/*********** index Hero *************/

#hero {
	position: relative;
	background-position: center !important;
	background-size: cover !important;
	z-index: 0;
}

.hero-wrapper {
	position: relative;
	min-height: 445px;
	text-align: center;

	.opacity-one {
		background-color: #000;
		display: block;
		position: absolute;
		left: 0;
		opacity: .5;
		z-index: 1;
		top: 0;
		width: 100%;
		height: 96%;
	}

	.video-bg {
		display: none;
		width: 100%;
	}

	.hero-details {
		position: relative;
		top: unset;
		left: unset;
		transform: none;
		z-index: 8;
		padding: 0 30px;
    	padding-top: 100px;
	
		.hero-title {
			
			h1 {
				font-weight: 500;
				color: #ffffff;
				padding-bottom: 25px;
			}

			.hero-text {
				color: #ffffff;
				padding-bottom: 45px;
			}
		}
	}

	.circle-bg {
    	display: none;
    }
}

/*********** Hero One *************/
#page-hero {
	height: 43vh;
    padding-top: 194px;
    padding-bottom: 100px;
	background-repeat: no-repeat !important;
	background-size: cover!important;
	position: relative;
	margin-bottom: 100px;

	&:before {
		content: "";
		height: 43vh;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-image: linear-gradient( 90deg, rgb(45,206,212) 0%, rgba(45,206,212,0.36) 64%, rgba(24,107,127,0.02) 98%, rgba(2,7,41,0) 100%);
  	}

  	&:after {
		content: "";
		height: 43vh;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-color: rgba(0, 0, 0,.5);
  	}

}

.hero-title {
	position: relative;
	z-index: 8;
	text-align: center;
	
	h1 {
		color: #ffffff;
		padding-bottom: 10px;
	}
	color: #ffffff;
}

/*********** Hero Two *************/
#page-hero-two {
	height: 66vh;
    padding-top: 125px;
    padding-bottom: 100px;
	background-repeat: no-repeat !important;
	background-size: cover!important;
	position: relative;
	margin-bottom: 100px;

	&:before {
		content: "";
		height: 66vh;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-color: rgba(0, 0, 0,.5);
	}

  	&:after {
		content: "";
		height: 66vh;
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-image: linear-gradient(to top, #2dced4 0%, rgba(45, 206, 212, 0.1) 100%, rgba(24, 107, 127, 0.02) 96%, rgba(2, 7, 41, 0.1) 100%);
  	}

  	.hero-title {
	    padding-bottom: 23px;
	}

	.get-button {
		position: relative;
		z-index: 1;
		text-align: center;

		.get-btn {
			text-transform: uppercase;
		}
	}

}

.find-event-form {
	position: relative;
	z-index: 1;
	background: rgba(255,255,255,.7);
	padding: 10px 25px 10px;
	border-radius: 100px;
	margin-bottom: 30px;

	.service-name {
		height: 40px;
		width: 23%;
		background: transparent;
		border: 0px solid #fff;
		border-right: 1px solid #7d7d7d;
		margin-right: 6px;
	}

	.service-type {
		height: 40px;
		width: 23%;
		background: transparent;
		border: 0px solid #fff;
		border-right: 1px solid #7d7d7d;
		margin-right: 6px;
	}
}

/************ Date Picker Css ******************/
.date-picker {
	height: 35px;
	width: 25%;
	display: inline-block;
	border-right: 1px solid #7d7d7d;
    position: relative;
    top: 6px;
    margin-right: 5px;

    &:last-child {
    	border-right: 0px solid #7d7d7d;
    }	

	.input {
		width: 100%;
		cursor: pointer;
		overflow: hidden;

		.result {
			display: inline-block;
			width: calc(100% - 22px);
			float: left;
		}

		button {
			display: inline-block;
			background: none;
			font-size: 13px;
		}
	}

	.calender {
		position: relative;
		width: 100%;
		background: #fff;
		border-radius: 0px;
		overflow: hidden;
	}

	.ui-datepicker-inline {
		position: relative;
		width: 100%;
	}

	.ui-datepicker-header {
		height: 100%;
		line-height: 50px;
		margin-bottom: 10px;
	}

	.ui-datepicker-prev, .ui-datepicker-next {
		width: 20px;
		height: 20px;
		text-indent: 9999px;
		border-radius: 100%;
		cursor: pointer;
		overflow: hidden;
		margin-top: 12px;
	}

	.ui-datepicker-prev {
		float: left;
		margin-left: 12px;

		&:after {
			transform: rotate(45deg);
			margin: -43px 0px 0px 8px;
		}
	}

	.ui-datepicker-next {
		float: right;
		margin-right: 12px;

		&:after {
			transform: rotate(-135deg);
			margin: -43px 0px 0px 6px;
		}
	}

	.ui-datepicker-prev:after {
		content: '';
		position: absolute;
		display: block;
		width: 4px;
		height: 4px;
	}

	.ui-datepicker-calendar {
		width: 100%;
		text-align: center;

		thead {
			 tr {
			 	th {
			 		span {
			 			display: block;
						width: 100%;
						margin-bottom: 5px;
						font-size: 13px;
			 		}
			 	}
			 }
		}
	}

	.ui-state-default {
		display: block;
	}

	.ui-datepicker-unselectable {

		.ui-state-default {
			color: #eee;
		}

		.open {
			max-height: 400px;
		}
	}
}